#psu-comp .cta-button {
    background-color: #ece81a;
    border: 1px solid #ece81a;
    display: inline-block;
    font-weight: 600;
    font-size: .875rem;
    letter-spacing: .1em;
    line-height: 1.25rem;
    margin: 1em 0;
    opacity: 1;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    max-width: 400px
}

#psu-comp .cta-button a {
    padding: 1em 1em .9em 1em;
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #000
}

#psu-comp .cta-button:hover {
    border-color: #fff;
    background: transparent
}

#psu-comp .cta-button:hover a {
    color: #fff
}

#psu-comp table {
    border: 2px solid #555
}

#psu-comp table thead {
    background-color: inherit
}

#psu-comp table th {
    vertical-align: middle;
    background: none;
    color: #ffffff;
    font-size: 10px;
    letter-spacing: 1.2px;
    font-weight: 400
}

#psu-comp a {
    color: #fff
}

#psu-comp .flex-container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    gap: 20px
}

#psu-comp .flex-items {
    width: 150px
}

#psu-comp .flex-items:nth-child(1) {
    display: block;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: auto;
    order: 0
}

#psu-comp .flex-items:nth-child(2) {
    display: block;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: auto;
    order: 0
}

#psu-comp .flex-items:nth-child(3) {
    display: block;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: auto;
    order: 0
}

#psu-comp .flex-items:nth-child(4) {
    display: block;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: auto;
    order: 0
}

#psu-comp .flex-items:nth-child(5) {
    display: block;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: auto;
    order: 0
}

#psu-comp .flex-items:nth-child(6) {
    display: block;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: auto;
    order: 0
}

#psu-comp .flex-items:nth-child(7) {
    display: block;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: auto;
    order: 0
}

td .fa {
    font-size: 1em
}

.psu-specs {
    background-color: inherit;
    font-size: 13px;
    min-width: 950px;
    margin-bottom: 0
}

table {
    background: #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #ddd;
    border-collapse: collapse;
    color: #000
}

table tbody tr td,
table tfoot tr td,
table tfoot tr th,
table thead tr th,
table tr td {
    font-size: 10px;
    line-height: 18px;
    text-align: left
}

table tfoot tr td,
table thead tr th {
    padding: 8px 10px 9px;
    font-size: 14px;
    font-weight: 700;
    color: #222
}

table tfoot tr td:first-child,
table thead tr th:first-child {
    border-left: none
}

table tfoot tr td:last-child,
table thead tr th:last-child {
    border-right: none
}

table tbody tr.alt,
table tbody tr.even {
    background: #f9f9f9
}

table tbody tr:nth-child(odd) {
    background: #000000
}

table tbody tr:nth-child(even) {
    background: #1f1f1f
}

table tbody tr td {
    color: #ffffff;
    padding: 9px 10px;
    vertical-align: middle;
    border: 1px solid #555;
    text-align: center;
    padding: 10px
}

th {
    padding: 10px
}

#psu-comp #panel3 {
    background: #000;
    padding: 0;
    color: #fff;
    text-align: Center
}

#psu-comp #panel3 h1 {
    color: #fff;
    font-size: 2em;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 1.3;
    letter-spacing: .2em
}

#psu-comp #panel3 h1 small {
    font-size: 60%;
    color: #999
}

#psu-comp #panel3 h2 {
    font-weight: 700;
    font-size: 3rem
}

#psu-comp #panel3 p {
    max-width: 750px;
    color: #fff;
    font-weight: 100;
    padding-bottom: .5em;
    letter-spacing: .1em;
    line-height: 1.5
}

#psu-comp #panel3 img {
    max-width: 100%;
    top: 0;
    left: 0;
    position: relative
}

#psu-comp #panel3 #fader {
    background-size: 100%;
    position: relative;
    width: 100%;
    height: 480px
}

#psu-comp #panel3 #fader img {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%
}

#psu-comp ul {
    display: block;
    list-style-type: none !important;
    -webkit-padding-start: 0 !important
}

#panel2d .blk_link a {
    color: #fff
}

#panel2d .blk_link a:hover {
    text-decoration: underline
}

.white-popup-block {
    background: #fff;
    padding: 20px 30px;
    text-align: left;
    max-width: 650px;
    margin: 40px auto;
    position: relative
}

#panel2e p {
    color: #fff
}

.cta {
    padding: 1.2em 3em;
    font-weight: 600;
    letter-spacing: .2em;
    display: inline-block;
    background: #f0cf1e;
    color: #000;
    margin: 1em 0 0;
    transition: all .2s ease;
    -webkit-transition: all .2s ease
}

.cta:hover {
    background: #fff;
    color: #000;
    transition: all .2s ease;
    -webkit-transition: all .2s ease
}

.ctablack {
    padding: 1.2em 3em;
    font-weight: 300;
    letter-spacing: .2em;
    display: inline-block;
    background: #000;
    color: #fff;
    margin: 1em 0 0;
    transition: all .2s ease;
    -webkit-transition: all .2s ease
}

.ctablack:hover {
    background: #333;
    color: #fff;
    transition: all .2s ease;
    -webkit-transition: all .2s ease
}

#psu-comp .text-center {
    text-align: center
}

#psu-comp .yellow {
    color: #f0cf1e
}

#psu-comp section {
    position: relative
}

#psu-comp .show-on-mobile {
    display: none
}

#psu-comp section h1 {
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: .2em;
    line-height: 1.2 !important
}

#psu-comp section h1 {
    font-size: 2.5em
}

#psu-comp section p {
    font-size: 1.2em;
    line-height: 1.8;
    letter-spacing: .05em;
    font-weight: 300
}

#psu-comp section .wrapper {
    position: relative;
    width: 90%;
    margin: 0 auto;
    max-width: 1400px
}

#psu-comp section p.centered {
    font-size: 1.2em;
    line-height: 1.8;
    max-width: 1000px;
    margin: 1.5em auto 0;
    letter-spacing: .03em
}

#psu-comp .item,
#psu-comp .item a,
#psu-comp .item a img {
    outline: 0
}

#psu-comp {
    margin: 0;
    padding: 0
}

#psu-comp .hero {
    position: relative;
    width: 100%;
    height: 30vw;
    background-size: cover;
    display: table;
    max-height: 100vh;
    min-height: 500px;
    overflow: hidden;
    background: url(https://res.cloudinary.com/corsair-pwa/image/upload/f_auto,q_auto/v1690215604/pages/psu-compatibility/images/img-hero-psu-cable-desktop.webp);
    background-size: cover;
    background-position: center;
    margin-top: 50px
}

#psu-comp .hero .wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 40px;
    text-align: center;
    height: 100%;
    color: #fff;
    position: relative;
    width: 100%;
    z-index: 1;
    margin: 0;
    padding: 10rem 1.5em
}

#psu-comp .hero::after {
    content: "";
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000 100%);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%
}

#psu-comp .hero .wrapper::after {
    display: none
}

#psu-comp .hero h1 {
    margin: 0;
    letter-spacing: .1em;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 3.5rem; 
    z-index: 1;
    position: relative;
    max-width: 1200px
}

#psu-comp .hero p {
    font-size: 1rem;
    letter-spacing: .8px;
    color: #fff;
    display: block;
    max-width: 750px;
    font-weight: 300;
    margin: 0 auto;
    line-height: 1.5rem
}

#psu-comp .hero .hero_case {
    position: relative;
    width: 1200px;
    max-width: 100%;
    margin: 0 auto 2em
}

#psu-comp .hero #logo-ces,
#psu-comp .hero .cta,
#psu-comp .hero .hero_case,
#psu-comp .hero h1 {
    display: none
}

#psu-comp .hero .down-arrow {
    position: absolute;
    bottom: 5%;
    margin: 0 auto;
    left: 0;
    right: 0;
    cursor: pointer;
    height: 5em;
    fill: #fff;
    z-index: 1;
    transition: all .5s ease;
    -webkit-transition: all .5s ease
}

#psu-comp .hero .down-arrow:hover {
    fill: #ccc;
    transition: all .5s ease;
    -webkit-transition: all .5s ease
}

#psu-comp .hero video {
    z-index: 0;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 0;
    width: 100vw;
    display: none
}

#psu-comp .cooling {
    position: relative;
    width: 100%;
    height: 35vw;
    background-size: cover;
    display: table;
    max-height: 100vh;
    min-height: 500px;
    overflow: hidden;
    background: url(https://res.cloudinary.com/corsair-pwa/image/upload/f_auto,q_auto/v1660243334/content/psu-cable-compatibility-Content-3.jpg);
    background-size: cover;
    background-position: center;
    margin-top: 50px
}

#psu-comp .cooling #cooling-img {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    max-width: 100%;
    max-height: 100%;
    height: auto
}

#psu-comp .cooling video {
    position: absolute;
    z-index: 0;
    width: 100%
}

#psu-comp .cooling .wrapper {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 100%;
    color: #fff;
    position: relative;
    width: 100%;
    padding-bottom: 20px;
    z-index: 1;
    padding: 1em
}

#psu-comp .cooling h1 {
    margin: 0;
    letter-spacing: .1em;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 4em;
    z-index: 1;
    position: relative
}

#psu-comp .cooling p {
    font-size: 1em;
    letter-spacing: .1em;
    color: #fff;
    text-transform: uppercase;
    display: block;
    max-width: 600px;
    font-weight: 300;
    margin: 1em auto 0;
    line-height: 1.8
}

#psu-comp .cooling .cooling_case {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 0;
    height: 100%
}

#psu-comp .cooling .down-arrow {
    position: absolute;
    bottom: 5%;
    margin: 0 auto;
    left: 0;
    right: 0;
    cursor: pointer;
    height: 5em;
    fill: #f0cf1e;
    z-index: 1;
    transition: all .5s ease;
    -webkit-transition: all .5s ease
}

#psu-comp .cooling .down-arrow:hover {
    fill: #fff;
    transition: all .5s ease;
    -webkit-transition: all .5s ease
}

#psu-comp .powersupply {
    position: relative;
    width: 100%;
    height: 35vw;
    background-size: cover;
    display: table;
    max-height: 100vh;
    min-height: 500px;
    overflow: hidden;
    background: url(https://res.cloudinary.com/corsair-pwa/image/upload/f_auto,q_auto/v1660243334/content/psu-cable-compatibility-Content-4.jpg);
    background-size: cover;
    background-position: center;
    margin-top: 50px
}

#psu-comp .powersupply #powersupply-img {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    max-width: 100%;
    max-height: 100%;
    height: auto
}

#psu-comp .powersupply video {
    position: absolute;
    z-index: 0;
    width: 100%
}

#psu-comp .powersupply .wrapper {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 100%;
    color: #fff;
    position: relative;
    width: 100%;
    padding-bottom: 20px;
    z-index: 1;
    padding: 1em
}

#psu-comp .powersupply h1 {
    margin: 0;
    letter-spacing: .1em;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 4em;
    z-index: 1;
    position: relative
}

#psu-comp .powersupply p {
    font-size: 1em;
    letter-spacing: .1em;
    color: #fff;
    text-transform: uppercase;
    display: block;
    max-width: 600px;
    font-weight: 300;
    margin: 1em auto 0;
    line-height: 1.8
}

#psu-comp .powersupply .powersupply_case {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 0;
    height: 100%
}

#psu-comp .powersupply .down-arrow {
    position: absolute;
    bottom: 5%;
    margin: 0 auto;
    left: 0;
    right: 0;
    cursor: pointer;
    height: 5em;
    fill: #f0cf1e;
    z-index: 1;
    transition: all .5s ease;
    -webkit-transition: all .5s ease
}

#psu-comp .powersupply .down-arrow:hover {
    fill: #fff;
    transition: all .5s ease;
    -webkit-transition: all .5s ease
}

#psu-comp .fans {
    position: relative;
    width: 100%;
    height: 35vw;
    background-size: cover;
    display: table;
    max-height: 100vh;
    min-height: 500px;
    overflow: hidden;
    background: url(https://res.cloudinary.com/corsair-pwa/image/upload/f_auto,q_auto/v1660243334/content/psu-cable-compatibility-Content-5.jpg);
    background-size: cover;
    background-position: center;
    margin-top: 50px
}

#psu-comp .fans #fans-img {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    max-width: 100%;
    max-height: 100%;
    height: auto
}

#psu-comp .fans video {
    position: absolute;
    z-index: 0;
    width: 100%
}

#psu-comp .fans .wrapper {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 100%;
    color: #fff;
    position: relative;
    width: 100%;
    padding-bottom: 20px;
    z-index: 1;
    padding: 1em
}

#psu-comp .fans h1 {
    margin: 0;
    letter-spacing: .1em;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 4em;
    z-index: 1;
    position: relative
}

#psu-comp .fans p {
    font-size: 1em;
    letter-spacing: .1em;
    color: #fff;
    text-transform: uppercase;
    display: block;
    max-width: 600px;
    font-weight: 300;
    margin: 1em auto 0;
    line-height: 1.8
}

#psu-comp .fans .fans_case {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 0;
    height: 100%
}

#psu-comp .fans .down-arrow {
    position: absolute;
    bottom: 5%;
    margin: 0 auto;
    left: 0;
    right: 0;
    cursor: pointer;
    height: 5em;
    fill: #f0cf1e;
    z-index: 1;
    transition: all .5s ease;
    -webkit-transition: all .5s ease
}

#psu-comp .fans .down-arrow:hover {
    fill: #fff;
    transition: all .5s ease;
    -webkit-transition: all .5s ease
}

#psu-comp #panel1a {
    background-color: #fff;
    background-size: cover;
    background-position: right;
    padding: 8em 0 9em
}

#psu-comp #panel1a h1 {
    font-weight: 300
}

#psu-comp #panel2b {
    min-height: 16vw;
    background-size: 34% auto;
    padding: 4vw 0 6vw
}

#psu-comp #panel2b h1 {
    line-height: 1;
    font-size: 2em;
    color: #000;
    margin-bottom: .3em
}

#psu-comp #panel2b p {
    color: #000;
    font-size: 1.2em
}

#psu-comp #panel2b .content-left {
    width: 50%;
    display: inline-block;
    position: relative
}

#psu-comp #panel2b .content-left img {
    max-width: 100%
}

#psu-comp #panel2b .zoom-image {
    width: 60%;
    position: absolute;
    top: 0;
    left: -6%;
    display: none
}

#psu-comp #panel2b .content-right {
    width: 40%;
    padding-left: 10%;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    font-weight: 300
}

#psu-comp #panel2d {
    background: #222 url(https://res.cloudinary.com/corsair-pwa/image/upload/f_auto,q_auto/v1660243334/content/psu-cable-compatibility-Content-6.jpg) left no-repeat;
    background-size: cover
}

#psu-comp #panel2d h1 {
    line-height: 1;
    font-size: 2em;
    color: #fff;
    margin-bottom: .3em
}

#psu-comp #panel2d p {
    color: #fff;
    font-size: 1.2em
}

#psu-comp #panel2d {
    height: 60vw;
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    font-weight: 300
}

#psu-comp #panel2e {
    background: #e5e5e5 url(https://res.cloudinary.com/corsair-pwa/image/upload/f_auto,q_auto/v1660243334/content/psu-cable-compatibility-Content-7.png) left no-repeat;
    background-size: cover
}

#psu-comp #panel2e h1 {
    line-height: 1;
    font-size: 2em;
    color: #000;
    margin-bottom: .3em
}

#psu-comp #panel2e p {
    color: #000;
    font-size: 1.2em
}

#psu-comp #panel2e .content-right {
    width: 40%;
    padding: 40px 2.5%;
    padding-left: 60%;
    height: 40vw;
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    font-weight: 300
}

#psu-comp #panel2e .lights_on {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100vw;
    height: 100%;
    opacity: 0;
    background-size: cover;
    transition: opacity 1s ease-in;
    -webkit-transition: opacity 1s ease-in
}

#psu-comp #panel2e .lights_on.active {
    opacity: 1;
    transition: opacity 1s ease-in;
    -webkit-transition: opacity 1s ease-in
}

#psu-comp #panel3a {
    background-size: cover
}

#psu-comp #panel3a h1 {
    line-height: 1;
    font-size: 2em;
    color: #fff;
    margin-bottom: .3em
}

#psu-comp #panel3a p {
    color: #fff;
    font-size: 1.2em
}

#psu-comp #panel3a .content-right {
    width: 40%;
    padding-left: 60%;
    height: 40vw;
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    font-weight: 300
}

#psu-comp #panel3a .lights_on {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100vw;
    height: 100%;
    opacity: 0;
    background-size: cover;
    transition: opacity 1s ease-in;
    -webkit-transition: opacity 1s ease-in
}

#psu-comp #panel3a .lights_on.active {
    opacity: 1;
    transition: opacity 1s ease-in;
    -webkit-transition: opacity 1s ease-in
}

#psu-comp #panel3b {
    background: #0d0d0d url(https://res.cloudinary.com/corsair-pwa/image/upload/f_auto,q_auto/v1660243334/content/psu-cable-compatibility-Content-8.png) left no-repeat;
    background-size: cover
}

#psu-comp #panel3b h1 {
    line-height: 1;
    font-size: 2em;
    color: #000;
    margin-bottom: .3em
}

#psu-comp #panel3b p {
    color: #000;
    font-size: 1.2em
}

#psu-comp #panel3b .content-right {
    width: 40%;
    padding: 0 2.5%;
    padding-left: 60%;
    height: 40vw;
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    font-weight: 300
}

#psu-comp #panel3b .lights_on {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100vw;
    height: 100%;
    opacity: 0;
    background-size: cover;
    transition: opacity 1s ease-in;
    -webkit-transition: opacity 1s ease-in
}

#psu-comp #panel3b .lights_on.active {
    opacity: 1;
    transition: opacity 1s ease-in;
    -webkit-transition: opacity 1s ease-in
}

#psu-comp #panel4 {
    min-height: 16vw;
    background-size: 34% auto;
    padding: 4vw 0 6vw
}

#psu-comp #panel4 h1 {
    line-height: 1;
    font-size: 2em;
    color: #000;
    margin-bottom: .3em
}

#psu-comp #panel4 p {
    color: #000;
    font-size: 1.2em
}

#psu-comp #panel4 .content-left {
    width: 50%;
    display: inline-block;
    position: relative
}

#psu-comp #panel4 .content-left img {
    max-width: 100%
}

#psu-comp #panel4 .zoom-image {
    width: 60%;
    position: absolute;
    top: 0;
    left: -6%;
    display: none
}

#psu-comp #panel4 .content-right {
    width: 40%;
    padding-left: 10%;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    font-weight: 300
}

#psu-comp #panel4a {
    background: #0d0d0d url(https://res.cloudinary.com/corsair-pwa/image/upload/f_auto,q_auto/v1660243334/content/psu-cable-compatibility-Content-9.png) left no-repeat;
    background-size: cover
}

#psu-comp #panel4a h1 {
    line-height: 1;
    font-size: 2em;
    color: #000;
    margin-bottom: .3em
}

#psu-comp #panel4a p {
    color: #000;
    font-size: 1.2em
}

#psu-comp #panel4a .content-right {
    width: 40%;
    padding: 0 2.5%;
    padding-left: 60%;
    height: 40vw;
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    font-weight: 300
}

#psu-comp #panel4a .lights_on {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100vw;
    height: 100%;
    opacity: 0;
    background-size: cover;
    transition: opacity 1s ease-in;
    -webkit-transition: opacity 1s ease-in
}

#psu-comp #panel4a .lights_on.active {
    opacity: 1;
    transition: opacity 1s ease-in;
    -webkit-transition: opacity 1s ease-in
}

#psu-comp #panel5 {
    min-height: 16vw;
    background-size: 34% auto;
    padding: 4vw 0 6vw
}

#psu-comp #panel5 h1 {
    line-height: 1;
    font-size: 2em;
    color: #000;
    margin-bottom: .3em
}

#psu-comp #panel5 p {
    color: #000;
    font-size: 1.2em
}

#psu-comp #panel5 .content-left {
    width: 50%;
    display: inline-block;
    position: relative
}

#psu-comp #panel5 .content-left img {
    max-width: 100%
}

#psu-comp #panel5 .zoom-image {
    width: 60%;
    position: absolute;
    top: 0;
    left: -6%;
    display: none
}

#psu-comp #panel5 .content-right {
    width: 40%;
    padding-left: 10%;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    font-weight: 300
}

#psu-comp #panel3 .swipe-for-more {
    display: none
}

#psu-comp #panel3 .table-wrapper {
    padding-bottom: 10px;
    margin-bottom: 3rem;
    overflow-x: auto;
    position: relative
}

#psu-comp #panel3 .table-wrapper .head-col {
    width: 1%;
    white-space: nowrap;
    position: sticky;
    left: 0;
    background-color: inherit;
    border-right-color: #555
}

#psu-comp #panel3 .table-wrapper .head-col::after {
    content: "";
    position: absolute;
    border-left: 2px solid #555;
    border-right: 2px solid #555;
    width: calc(100% + 3px);
    height: 100%;
    left: -1px;
    top: 0
}

#psu-comp #panel3 .table-wrapper {
    scrollbar-color: #ddd #777;
    scrollbar-width: thin
}

#psu-comp #panel3 .table-wrapper::-webkit-scrollbar {
    height: .25rem
}

#psu-comp #panel3 .table-wrapper::-webkit-scrollbar-thumb {
    background-color: #dddddd;
    border-radius: 1rem
}

#psu-comp #panel3 .table-wrapper::-webkit-scrollbar-track {
    border-radius: 1rem;
    background-color: #777
}

#psu-comp #panel3 .cable-container {
    display: flex;
    gap: 72px;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 72px
}

#psu-comp #panel3 .cable-type {
    align-self: stretch;
    display: flex;
    margin-right: 3rem
}

#psu-comp #panel3 .cable-type h3 {
    font-weight: 600;
    text-transform: uppercase
}

#psu-comp #panel3 .cable-type-mobile {
    display: none
}

#psu-comp #panel3 .cable-type-desktop {
    background-color: #999;
    border: 2px solid #999;
    width: 80px;
    height: 100%
}

#psu-comp #panel3 .cable-type-desktop h3 {
    display: flex;
    flex-direction: column;
    height: 100%
}

#psu-comp #panel3 .cable-type-desktop span {
    display: block
}

#psu-comp #panel3 .cable-type-desktop .cable-type-text {
    color: #000
}

#psu-comp #panel3 .cable-type-desktop .cable-number {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    background: #000;
    font-size: 4.5rem;
    flex-grow: 1
}

#psu-comp .psu-key {
    padding: 2rem 0;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    text-align: left;
    gap: 1rem
}

#psu-comp .psu-key li {
    padding-left: 2rem;
    display: flex;
    gap: .5rem;
    align-items: center
}

#psu-comp .psu-types {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: .5rem
}

#psu-comp .psu-types img {
    object-fit: contain
}

@media only screen and (max-width:1600px) {
    #vengeance .hero h1 {
        font-size: 5em
    }

    #psu-comp section p.centered {
        max-width: 800px
    }

    #psu-comp #panel4 h1,
    #psu-comp #panel5 h1 {
        margin-top: 0
    }

    @media only screen and (max-width:1310px) {
        #psu-comp #panel3 #fader {
            height: 35vw
        }
    }

    @media only screen and (max-width:1200px) {
        #psu-comp .hero h1 {
            font-size: 2rem !important
        }

        #psu-comp .hero .cta a {
            padding: 1em 2.5em;
            font-weight: 500;
            font-size: 1.4em
        }

        #psu-comp .cooling h1,
        #psu-comp .fans h1,
        #psu-comp .powersupply h1 {
            font-size: 2.3em !important
        }

        #psu-comp .cta a {
            padding: 1em 2.5em;
            font-weight: 500;
            font-size: 1.4em
        }

        #psu-comp #panel1 .third {
            width: 40%;
            padding-left: 5%;
            padding-right: 5%
        }

        #psu-comp #panel2c .content-right,
        #psu-comp #panel2e .content-right,
        #psu-comp #panel3a .content-right,
        #psu-comp #panel3b .content-right,
        #psu-comp #panel4a .content-right {
            padding: 40 40;
            padding-left: 55%
        }

        #psu-comp #panel2d .content-right {
            padding-right: 55%
        }

        #psu-comp #panel2c .lights_on,
        #psu-comp #panel2e .lights_on,
        #psu-comp #panel3a .lights_on,
        #psu-comp #panel3b .lights_on,
        #psu-comp #panel4a .lights_on {
            left: -4%
        }

        #psu-comp #panel2d .lights_on {
            right: -4%
        }

        #psu-comp #panel2c,
        #psu-comp #panel2e,
        #psu-comp #panel3a,
        #psu-comp #panel3b,
        #psu-comp #panel4a {
            background-position: 10% center
        }

        #psu-comp #panel2d {
            background-position: 30% center
        }

        #psu-comp #panel3 h1 {
            padding-bottom: 1em
        }
    }

    @media only screen and (max-width:992px) {
        #psu-comp .hero #logo-ces {
            margin-top: -20px;
            height: 100px
        }

        #psu-comp .hero .down-arrow {
            height: 4em
        }

        #psu-comp .hero video {
            width: 200%;
            margin-left: -50%
        }

        #psu-comp h1 {
            font-size: 2.2em !important
        }

        #psu-comp #panel2b h1,
        #psu-comp #panel3 h1,
        #psu-comp #panel4 h1,
        #psu-comp #panel5 h1 {
            line-height: 1.5 !important
        }

        #psu-comp .hide-on-mobile {
            display: none
        }

        #psu-comp .cooling .down-arrow,
        #psu-comp .fans .down-arrow,
        #psu-comp .powersupply .down-arrow {
            height: 4em
        }

        #psu-comp .cooling .wrapper,
        #psu-comp .fans .wrapper,
        #psu-comp .powersupply .wrapper {
            padding-bottom: 50px
        }

        #psu-comp #panel1 {
            background: #e9e9e9
        }

        #psu-comp #panel2c .content-right,
        #psu-comp #panel2d .content-right,
        #psu-comp #panel2e .content-right,
        #psu-comp #panel3a .content-right,
        #psu-comp #panel3b .content-right,
        #psu-comp #panel4a .content-right {
            padding: 3em 0;
            height: auto
        }

        #psu-comp #panel2c,
        #psu-comp #panel2e,
        #psu-comp #panel3a,
        #psu-comp #panel3b,
        #psu-comp #panel4a {
            height: auto;
            background-size: 195% auto;
            background-position: top left;
            padding-top: 80vw;
            padding-bottom: 1em
        }

        #psu-comp #panel2d {
            height: auto;
            background-size: 195% auto;
            background-position: top right;
            padding-top: 80vw;
            padding-bottom: 1em
        }

        #psu-comp #panel2c .lights_on,
        #psu-comp #panel2e .lights_on,
        #psu-comp #panel3a .lights_on,
        #psu-comp #panel3b .lights_on,
        #psu-comp #panel4a .lights_on {
            left: 0;
            background-size: 115% auto;
            background-position: top left;
            background-size: 205% auto;
            background-position: top left
        }

        #psu-comp #panel2d .lights_on {
            left: 0;
            background-size: 115% auto;
            background-position: top left;
            background-size: 205% auto;
            background-position: top left
        }

        #psu-comp #panel3 h1 {
            margin-bottom: 0
        }

        #psu-comp #panel3 .cable-container {
            flex-direction: row;
            gap: 64px;
            margin-top: 40px
        }

        #psu-comp .cable-container .flex-container {
            flex-direction: column
        }

        #psu-comp #panel3 .cable-container .cable-type {
            justify-content: center;
            margin-right: 0
        }

        #psu-comp #panel3 .cable-container .cable-type-desktop {
            display: none
        }

        #psu-comp #panel3 .cable-container .cable-type-mobile {
            display: block
        }

        #psu-comp .psu-key {
            grid-template-columns: repeat(4, 1fr)
        }

        #psu-comp .psu-types {
            grid-template-columns: repeat(3, 1fr)
        }
    }

    @media only screen and (max-width:768px) {
        #psu-comp #panel3 {
            padding-bottom: 0 !important
        }

        #psu-comp #panel3 h2 {
            font-size: 2.5rem
        }

        #psu-comp #panel3 p {
            min-height: 0
        }

        #psu-comp #panel3 #fader {
            height: 44vw;
            width: 130%;
            margin-left: -15%
        }

        #psu-comp .hero .down-arrow {
            display: none
        }

        #psu-comp .hero h1 {
            font-size: 4em !important
        }

        #psu-comp .hero p {
            padding-top: 0;
            padding-bottom: 0;
            font-size: 1rem
        }

        #psu-comp .hero .down-arrow {
            bottom: 2em
        }

        #psu-comp .show-on-mobile {
            display: block
        }

        #psu-comp .cooling .down-arrow,
        #psu-comp .fans .down-arrow,
        #psu-comp .powersupply .down-arrow {
            display: none
        }

        #psu-comp .cooling h1,
        #psu-comp .fans h1,
        #psu-comp .powersupply h1 {
            font-size: 4em
        }

        #psu-comp .cooling .wrapper,
        #psu-comp .fans .wrapper,
        #psu-comp .powersupply .wrapper {
            padding-bottom: 20px;
            text-align: center
        }

        #psu-comp .cooling p,
        #psu-comp .fans p,
        #psu-comp .powersupply p {
            padding-top: .5em;
            font-size: 1.2em
        }

        #psu-comp .cooling .down-arrow,
        #psu-comp .fans .down-arrow,
        #psu-comp .powersupply .down-arrow {
            bottom: 2em
        }

        #psu-comp #panel1 .content-left,
        #psu-comp #panel3 .content-right,
        #psu-comp #panel4 .content-right,
        #psu-comp #panel5 .content-right {
            margin: 0;
            width: 100%
        }

        #psu-comp .text-center,
        #psu-comp .text-center h1,
        #psu-comp .text-center h3 {
            text-align: left
        }

        #psu-comp #panel1 {
            height: auto;
            padding: 0 !important
        }

        #psu-comp #panel1 .wrapper {
            padding: 6em 0
        }

        #psu-comp #panel1 center h1 {
            text-align: left
        }

        #psu-comp #panel1 .content-right {
            width: 100%;
            padding: 0;
            text-align: left
        }

        #psu-comp #panel1 .third {
            width: 95%;
            padding-left: 0;
            padding-right: 2.5%;
            padding-top: 3em
        }

        #psu-comp #panel1 .third p {
            min-height: 0;
            padding-bottom: .5em
        }

        #psu-comp #panel1 .third h2 {
            min-height: 0
        }

        #psu-comp .psu-key {
            grid-template-columns: repeat(3, 1fr)
        }

        #psu-comp .psu-types {
            display: grid;
            grid-template-columns: repeat(2, 1fr)
        }

        #psu-comp #panel2b .content-left,
        #psu-comp #panel3 .content-left,
        #psu-comp #panel4 .content-left {
            margin-top: -25vw;
            width: 100%;
            padding-bottom: 3em
        }

        #psu-comp #panel5 .content-left {
            margin-top: -10vw;
            width: 100%;
            padding-bottom: 3em
        }

        #psu-comp #panel2b .content-right,
        #psu-comp #panel3 .content-right,
        #psu-comp #panel4 .content-right {
            margin-top: -15vw;
            width: 100%;
            padding-left: 0
        }

        #psu-comp #panel5 .content-right {
            margin-top: -1vw;
            width: 100%;
            padding-left: 0
        }
    }

    @media only screen and (max-width:479px) {
        #panel2e ul {
            columns: 1;
            -webkit-columns: 1;
            -moz-columns: 1
        }

        #psu-comp .hero {
            height: 90vh;
            background-size: cover;
            background-position: right
        }

        #psu-comp .hero {
            background: url(https://res.cloudinary.com/corsair-pwa/image/upload/f_auto,q_auto/v1690215604/pages/psu-compatibility/images/img-hero-psu-cable-mobile.webp);
            background-position: center
        }

        #psu-comp .hero video {
            display: none !important
        }

        #psu-comp .hero h1 {
            font-size: 12vw !important
        }

        #psu-comp .hero .down-arrow {
            display: block
        }

        #psu-comp .hero .wrapper {
            padding: 6em 1.5em
        }

        #psu-comp .hero .cta a {
            font-size: 1.2em
        }

        #psu-comp #panel3 h2 {
            font-size: 10vw !important
        }

        #psu-comp .psu-key {
            grid-template-columns: repeat(2, 1fr)
        }

        #psu-comp .psu-key li {
            padding-left: 0
        }

        #psu-comp .cooling h1,
        #psu-comp .fans h1,
        #psu-comp .powersupply h1 {
            font-size: 7vw !important
        }

        #psu-comp .cooling,
        #psu-comp .cooling .lights_on,
        #psu-comp .fans,
        #psu-comp .fans .lights_on,
        #psu-comp .powersupply,
        #psu-comp .powersupply .lights_on {
            height: 90vh
        }

        #psu-comp .cooling .down-arrow,
        #psu-comp .fans .down-arrow,
        #psu-comp .powersupply .down-arrow {
            display: block
        }

        #psu-comp .cooling .wrapper,
        #psu-comp .fans .wrapper,
        #psu-comp .powersupply .wrapper {
            padding-bottom: 40px
        }

        #psu-comp .cta a {
            font-size: 1.2em
        }
    }
}

@media only screen and (hover:none) and (pointer:coarse) and (max-width:1345px) {
    #psu-comp #panel3 .swipe-for-more {
        content: "Swipe for more";
        text-transform: uppercase;
        color: #999999;
        display: flex;
        justify-content: flex-end;
        letter-spacing: 1.3px;
        padding-bottom: 4px;
        font-size: 11px
    }

    table tbody tr:nth-child(even) {
        background: rgba(231, 231, 231, .1)
    }

    table tbody tr:nth-child(odd) {
        background: rgba(31, 31, 31, .1)
    }

    table tbody tr:nth-child(odd) .head-col {
        background: rgba(0, 0, 0, 1) !important
    }

    table tbody tr:nth-child(even) .head-col {
        background: rgba(31, 31, 31, 1) !important
    }
}